BurgerEditorとSchedule(スケジュール)のエラーについて

hirotaka > BurgerEditorとSchedule(スケジュール)のエラーについて @ 2017/5/31 20:16
使用プラグインは以下になります。
・Schedule(スケジュール) バージョン1.2.1
・BurgerEditor バージョン2.8.0

環境は以下になります。
baserCMSバージョン: 4.0.3
CakePHPバージョン: 2.8.5

質問
Schedule(スケジュール)プラグインのBurgerEditorの影響によってエディターがアップデートされると更新・ブロックの追加ができないのは、
バグなのでしょうか?
解決方法があれば、ご教授いただきたいです。
よろしくお願い致します。
ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
30 人のユーザが現在オンラインです。 (29 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 30